.center-block{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#colorbox{
	box-sizing:content-box;
}

a,
:focus,
:active{
	outline:0 none !important;
	outline-style:none !important;
	ie-dummy:expression(this.hideFocus=true);
	-moz-outline-style:0 none;
}

a.lightbox{
	outline:none;
}

.wp-caption{
	max-width:100% !important;
}

.gallery-item img{
	display:inline-block;
}

.alignleft{
	display:inline;
	float:left;
}

.alignright{
	display:inline;
	float:right;
}

.aligncenter{
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignleft,
img.alignright,
img.aligncenter{
	margin-bottom:21px;
}

span.wpcf7-not-valid-tip{
	width:100%;
	float:left;
}

img.alignleft{
	margin-right:15px;
}

img.alignright{
	margin-left:15px;
}

.expaned-submenu{
	display:none;
}

.wpcf7-text,
.wpcf7-textarea,
.wpcf7-select,
.wpcf7-date{
	border:solid 1px #999;
	outline:none;
	border-radius:0;
	padding:0 10px;
	min-height:28px;
	line-height:28px;
	background:#fff;
	margin:4px 0 0;
	width:100%
}

.wpcf7-textarea{
	padding:10px;
	height:auto;
}

.wpcf7-submit{
	border:none;
	outline:none;
}

#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

@media (max-width: 767px){	
	#hoofdmenu li.menu-item-has-children ul,
	#hoofdmenu li.menu-item-has-children:hover ul{
		display:none;
		position:static;
	}
	
	#rechts{
		margin-top:21px;
	}
	
	article img{
		width:100%;
		max-width:none;
		height:auto;
	}
	
	.ajax-loader{
		width:auto;
		max-width:100%;
		height:auto;
	}
	
	article .gallery-item img{
		max-width:100%;
		width:auto;
	}
	
	.expaned-submenu{
		font: 500 24px/28px 'Ubuntu', Verdana, Geneva, sans-serif;
		color: #a66740;
		text-align: center;
		float: right;
		position: absolute;
		display: block;
		top: 0;
		right: 0;
		height: 100%;
		width: 50px;
		cursor: pointer;
		z-index: 2000;
		margin: 0;
	}
	
	#hoofdmenu li{
		clear:both;
	}
	
	#hoofdmenu li > ul{
		position:static;
		width:100%;
		float:left;
	}
}

div.gform_wrapper p:empty,
div.gform_wrapper + p,
div.gform_wrapper br,
div.gform_footer > p,
div.gform_wrapper .validation_message,
div.gform_wrapper .instruction{
	display: none;
}

div.gform_wrapper span.gf-icon{
	position: absolute;
	top: -8px;
	height:1px;
	left: -3px;
	padding: 0;
	margin: 0;
	right:0;
}

div.gform_wrapper .top_label .gfield_error input.large span.gf-icon,
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required span.gf-icon{
	left:12px;
	right:15px;
}

div.gform_wrapper .hint:after,
div.gform_wrapper [data-hint]:after{
	white-space:normal;
	left:0;
	right:0;
}

div.gform_wrapper .hint--bottom:after,
div.gform_wrapper .hint--top:after{
	margin-left:0;
}

div.gform_wrapper .hint--bottom:after,
div.gform_wrapper .hint--bottom:before{
	left:0;
	top:15px;
}

div.gform_wrapper span.gf-icon .gftip{
	background-color: #fff;
	border-radius: 50%;
	opacity:1 !important;
}

div.gform_wrapper .top_label .gfield_description {
    padding: 0;
    margin: -12px 0 15px;
}

div.gform_wrapper li.gfield.gfield_error,
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background:none;
    border: solid 1px transparent;
	padding:inherit;
	margin:0 !important;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
div.gform_wrapper .top_label .gfield_label{
	margin:0 0 15px !important;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	margin-top:-14px !important;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description.validation_message{
	margin-top:0 !important;
	display:block;
	position: absolute;
    top: -19px;
    right: 15px;
    width: auto;
    background-color: #d23434;
    padding: 0 5px !important;
    border: solid 1px #d23434;
    color: #fff;
}

div.gform_wrapper li[class^="col-"],
div.gform_wrapper li[class*=" col-"]{
	padding:0 15px !important;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
div.gform_wrapper li.gfield_html{
	max-width:100%;
}

div .gform_wrapper .gsection{
	border:none;
}

div .gform_wrapper .gsection h2{
	border-bottom:1px solid #CCC;
}

.modal .gform_wrapper form{
	margin-bottom:0 !important;
}

div.gform_wrapper .gfield_label{
	display:none !important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-bottom: 15px !important;
	margin-top:0 !important;
}

div.gform_wrapper{
	max-width:none !important;
	margin:0 !important;
}

div.gform_wrapper .gfield_required{
	display:none !important;
}

div.gform_wrapper .gform_footer input[type=submit]{
	width:auto !important;
}

div.gform_wrapper ul li.gfield{
	clear:none !important;
}

div.gform_wrapper ul.gform_fields{
	margin:0 -15px !important;
}

div.gform_wrapper .gfield_contains_required .ginput_container{
	position:relative;
}

div.gform_wrapper .gfield_contains_required .ginput_container:after{
	position:absolute;
	content:"*";
	right:5px;
	top:10px;
}

div.gform_wrapper input[type=email],
div.gform_wrapper input[type=number],
div.gform_wrapper input[type=password],
div.gform_wrapper input[type=tel],
div.gform_wrapper input[type=text],
div.gform_wrapper input[type=url]{
	padding-left:3px !important;
	padding-right:3px !important;
}

div.gform_wrapper textarea{
	padding-left:7px !important;
	padding-right:7px !important;
}

div.gform_wrapper .hidden_label input.large,
div.gform_wrapper .hidden_label select.large,
div.gform_wrapper .top_label input.large,
div.gform_wrapper .top_label select.large,
div.gform_wrapper textarea{
	width:100% !important;
}

div.gform_wrapper li.gfield_error input[type=email],
div.gform_wrapper li.gfield_error input[type=number],
div.gform_wrapper li.gfield_error input[type=password],
div.gform_wrapper li.gfield_error input[type=tel],
div.gform_wrapper li.gfield_error input[type=text],
div.gform_wrapper li.gfield_error input[type=url],
div.gform_wrapper li.gfield_error textarea{
	border:solid 1px #d23434;
}

div.gform_wrapper div.validation_error {
    color: #d23434;
    border-top: 2px solid #d23434;
    border-bottom: 2px solid #d23434;
    width: 100%;
}

div.gform_wrapper li.col-lg-3{
	width:25% !important;
}

div.gform_wrapper li.col-lg-4{
    width: 33.33333333% !important;
}

div.gform_wrapper li.col-lg-6{
    width: 50% !important;
}

div.gform_wrapper li.col-lg-8{
    width: 66.66666667% !important;
}

div.gform_wrapper li.col-lg-12{
    width: 100% !important;
}

div.gform_wrapper .top_label .gfield_error input.large,
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	margin:0px 0 15px !important;
}

@media (max-width: 767px)
{	
	div.gform_wrapper li.col-xs-3{
		width:25% !important;
	}
	
	div.gform_wrapper li.col-xs-4{
		width: 33.33333333% !important;
	}
	
	div.gform_wrapper li.col-xs-6{
		width: 50% !important;
	}
	
	div.gform_wrapper li.col-xs-8{
		width: 66.66666667% !important;
	}
	
	div.gform_wrapper li.col-xs-12{
		width: 100% !important;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
	div.gform_wrapper li.col-sm-3{
		width:25% !important;
	}
	
	div.gform_wrapper li.col-sm-4{
		width: 33.33333333% !important;
	}
	
	div.gform_wrapper li.col-sm-6{
		width: 50% !important;
	}
	
	div.gform_wrapper li.col-sm-8{
		width: 66.66666667% !important;
	}
	
	div.gform_wrapper li.col-sm-12{
		width: 100% !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px)
{
	div.gform_wrapper li.col-md-3{
		width:25% !important;
	}
	
	div.gform_wrapper li.col-md-4{
		width: 33.33333333% !important;
	}
	
	div.gform_wrapper li.col-md-6{
		width: 50% !important;
	}
	
	div.gform_wrapper li.col-md-8{
		width: 66.66666667% !important;
	}
	
	div.gform_wrapper li.col-md-12{
		width: 100% !important;
	}
}

.tos-caption {visibility:hidden !important;}

.video_player{
	position: relative;
}
.video_player::before{
	height: 45px;
	width: 45px;
	background-color: #ff0000;
	color: #fff;
	content: '\F16A';
	font-family: 'FontAwesome';
	display: flex;
	justify-content: center;
	align-items: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
	z-index: 100;
	font-size: 26px;
}